List AI risk assessments
curl --request GET \
--url https://go.affixo.dev/v1/risk/flags \
--header 'Authorization: Bearer <token>'import requests
url = "https://go.affixo.dev/v1/risk/flags"
headers = {"Authorization": "Bearer <token>"}
response = requests.get(url, headers=headers)
print(response.text)const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};
fetch('https://go.affixo.dev/v1/risk/flags', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"object": "list",
"resource": "affiliates",
"limit": 50,
"offset": 0,
"data": [
{
"affiliate_id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"score": 123,
"summary": "<string>",
"recommended_action": "<string>",
"flags": [
"self_referral",
"velocity_anomaly"
],
"created_at": "2023-11-07T05:31:56Z",
"affiliate": {
"name": "<string>",
"email": "<string>",
"ref_code": "<string>",
"status": "<string>"
}
}
]
}{
"error": "invalid_json"
}{
"error": "unauthorized"
}{
"error": "insufficient_scope",
"need": "write"
}Risk
List AI risk assessments
The workspace’s most recent AI risk assessments, newest first, with the
affiliate embedded. Requires read (or *) scope.
GET
/
v1
/
risk
/
flags
List AI risk assessments
Authorizations
Workspace API key, e.g. sa_live_…. Scopes: read / write / track / *.
Query Parameters
Required range:
1 <= x <= 100Available options:
low, medium, high, critical ⌘I